body{ margin:0;}
.txt_searching{	background:transparent; border:none; float:left; color:#fff;	font-size:11px;	font-style:italic;	height:23px;	width:100%;	outline:none;p  padding:0px 5px;}
.nav{ font-family:"Myriad Pro"; font-size:16px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.nav a{ font-family:"Myriad Pro"; font-size:16px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none; padding:8px 10px; background:none;}
.nav a:hover{ font-family:"Myriad Pro"; font-size:16px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none; padding:8px 10px; background:#035654;}
.call{ font-family:"Trebuchet MS"; font-size:13px; color:#fff; text-decoration:none;}
.ctas_head{ font-family:"Myriad Pro"; font-size:22px; color:#a7a7a7; font-weight:bold; text-decoration:none;}
.ctas_text{ font-family:"Myriad Pro"; font-size:14px; color:#737373; font-weight:normal; text-decoration:none;}
.ctas_text a{ font-family:"Myriad Pro"; font-size:14px; color:#737373; font-weight:normal; text-decoration:underline;}
.ctas_text a:hover{ font-family:"Myriad Pro"; font-size:14px; color:#FF0000; font-weight:normal; text-decoration:underline;}
.btm{ font-family:Arial; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
.btm a{ font-family:Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:underline; padding:0 8px;}
.btm a:hover{ font-family:Arial; font-size:12px; color:#FF0000; font-weight:bold; text-decoration:underline; padding:0 8px;}
.btm_heading{ font-family:"Tahoma"; font-size:20px; font-weight:bold; color:#404040; text-decoration:none;}
.cats_link{font-family:Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:underline; display:block; transition:all 0.2s ease-in-out 0s;}
.cats_link:hover{font-family:Arial; font-size:12px; color:#FF0000; font-weight:bold; text-decoration:underline; display:block; padding-left:7px; transition:all 0.2s ease-in-out 0s;}
.home{ font-family:Arial; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
.home a{ font-family:Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:underline;}
.home a:hover{ font-family:Arial; font-size:12px; color:#FF0000; font-weight:bold; text-decoration:underline;}
.content_head{ font-family:"Myriad Pro"; font-size:22px; color:#017370; font-weight:bold; text-decoration:none;}
.base{ font-family:Arial; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
.left_menu{ font-family:Trebuchet MS; font-size:14px; color:#000; font-weight:normal; text-decoration:none; display:block;}
.left_menu a{ font-family:Trebuchet MS; font-size:14px; color:#000; font-weight:normal; text-decoration:none; display:block; transition:all 0.2s ease-in-out 0s;}
.left_menu a:hover{ font-family:Trebuchet MS; font-size:14px; color:#FF0000; font-weight:normal; text-decoration:underline; display:block; transition:all 0.2s ease-in-out 0s; padding-left:10px;}


.flip-3d{
width:227px;
transition:all 1s ease-in-out 0s;
}
.flip-3d:hover{
transform:rotateY(180deg);
transition:all 1s ease-in-out 0s;
}

.paging{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#084442;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:25px;
	height:25px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #084442;
}
.paging:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#017471;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:25px;
	height:25px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #017471;
}
.paging_act{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	background-color:#017471;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:35px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #017471;
}
.paging_act:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	background-color:#017471;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:35px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #017471;
}
.btn2{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;
	background:#084442;
	border:solid 1px #084442;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn2:hover{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;
	background:#017471;
	border:solid 1px #017471;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_zoom{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:22px;padding-right:6px;padding-top:3px;padding-bottom:3px;
	background: #084442 url('images/magnifier.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #084442;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_zoom:hover{
	background:#017471 url('images/magnifier.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_save{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #084442 url('images/accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #084442;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_save:hover{
	background:#017471 url('images/accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_cancel{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #084442 url('images/cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #084442;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_cancel:hover{
	background:#017471 url('images/cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_general{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #084442 url('images/arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #084442;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn_general:hover{
	background:#017471 url('images/arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.d_art{ font-family:"Myriad Pro"; font-size:16px; color:#017370; font-weight:bold;}